Subject: patch output missing (b17.0, NT3.51, patch-2.1)
From: [email-masked] (James Dumser)

16 Dec 1996 06:39:17 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Richard Donkin" at Dec 15, 96 01:01:00 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 1329      
Original-Sender: [email-masked]

On Sun, 15 Dec 96 13:01 GMT0, Richard Donkin
<[email-masked]> wrote:
>In-Reply-To: <[email-masked]>
>> After "mount c:/tmp /tmp" the command "patch <patchfile" didn't work - it 
>> renames patched file to filename.orig and doesn't write patched file! 
>> After "umount /tmp" patch works fine. Is it a bug in my brain?-)
>
>It's simplest to mount c: as /, d: as /d, and so on (or whatever your root 
>drive is) - mounting c:/tmp under /tmp is not necessary since you must have 
>/ mounted from some Win32 drive (normally C:) in order to run Gnu-Win32.  In 
>this respect the Win32 drives are like Unix disk partitions - you cannot 
>mount part of a Unix partition under a mount point, nor can you mount part 
>of a Win32 drive.  Or rather, you can, but it does not work :)

Don't exactly know what your talking about, Richard. What do you mean
by "it does not work"? I have partial drives mounted all over the place
and have never had a problem that I can relate to mounts.

I too have noticed that patch (2.1) does not create output files for
me.  (This is with WinNT 3.51, cygwin32 b17.0.) I normally have c:/
mounted as / and d:/tmp mounted as /tmp. I tried unmounting d:/tmp and
creating a c:/tmp, but the results were the same (no output).

-- 
James Dumser    972-462-5335 [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".